
<div class="sidebar-wrapper">
    <div class="logo">
        <a href="https://www.latentview.com/" class="simple-text">
            <div class="logo-img">
                <img src="../../assets/img/lv.jpeg" alt="" vspace="20">
            </div>
            Latentview <div>Portal</div>
        </a>
    </div>
    <ul class="nav">
            <li *ngIf="isNotMobileMenu()">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                    <i class="ti-panel"></i>
					<p>Stats</p>
                </a>
            </li>
            <li class="dropdown" *ngIf="isNotMobileMenu()">
                  <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                        <i class="ti-bell"></i>
                        <p class="notification">5</p>
    					<p>Notifications</p>
    					<b class="caret"></b>
                  </a>
                  <ul class="dropdown-menu">
                    <li><a href="#">Notification 1</a></li>
                    <li><a href="#">Notification 2</a></li>
                    <li><a href="#">Notification 3</a></li>
                    <li><a href="#">Notification 4</a></li>
                    <li><a href="#">Another notification</a></li>
                  </ul>
            </li>
            <li *ngIf="isNotMobileMenu()">
                <a href="#">
					<i class="ti-settings"></i>
					<p>Settings</p>
                </a>
            </li>
            <li class="divider" *ngIf="isNotMobileMenu()"></li>
        <li *ngFor="let menuItem of menuItems" routerLinkActive="active" class="{{menuItem.class}}">
            <a [routerLink]="[menuItem.path]">
                <i class="{{menuItem.icon}}"></i>
                <p>{{menuItem.title}}</p>
            </a>
        </li>
    </ul>
</div>
